.container {
  width: 1240px;
  margin: 0 auto;
}

.header {
  background: url('../images/bg.png') no-repeat top left;
  background-size: cover;
  height: 100vh;
}

.header__shadow {
  background: rgba(0, 0, 0, .5);
  padding: 20px 0;
}

.header__flexedContent {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__title {
  font-size: 30px;
  font-family: serif;
  color: #fff;
}

.menu {
  display: flex;
  justify-content: space-around;
}

.menu__item {
  min-width: 140px;
  text-align: center;
}
.menu__link {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
}

.header__content {
  margin: 205px 0;
}
.header__subTitle {
  font-size: 92px;
  text-align: center;
  color: #fff;
}
.header__baseline {
  font-size: 24px;
  color: #fff;
  margin: 150px 0 90px;
  text-align: center;
  line-height: 40px;
}

.header__btn {
  display: block;
  width: 190px;
  margin: 0 auto;
  padding: 20px 0;
  color: #fff;
  background: rgba(137, 134, 130, .6  );
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
  text-align: center;
  border: 1px dashed #9e9c93;
}
.cakes{
  background-image: url("../images/fond-cakes.png");
  padding:50px;
  position: relative;
  height:750px;
}
.top{
  position: absolute;
  width:100%;
  right:90px;
  top:-60px;
}
.cakes-left{
  align-items: center;
  display:flex;
  text-align: center;
  width:50%;
  justify-content: center;
  flex-direction:column;
  margin-bottom:600px;
}
.cakes-title{
  text-align: center;
  margin-left:25px;
  margin-right:25px;
  margin-top:25px;
  width:50%;
  font-size:30pt;
  font-weight:bold;
  font-family:"alegria";
  color:#56534c;

}
.cakes-subtitle{
  text-align: center;
  width:50%;
  color:#a47d5e;
}
.cakes-text{
  margin:50px auto;
  font-family: "myriad pro";
  font-size:12pt;
  color:#66635d;
  line-height:30px;
}
.profession{
  margin-bottom: 60px;
  font-family: "alegreya";
  font-weight:bold;
  color:#56534c;
  font-size:20pt;
}
.chef{
  display: flex;
  flex-direction: row;
  margin-left: auto;
  margin-right: auto;
  
}
.chef-writes{
  font-size: 2.5em;
}
.name{
  margin:25px auto;
}
.creation{
  color:#ab886c;
  font-family:"scriptina";
  font-size:20pt;
  width:50%;
}
.quote-1{
  color:#cccccc;
  font-family:"Times New Roman";
  font-size:30pt;
  margin-right:500px;
}
.quote-2{
  color:#cccccc;
  font-family:"Times New Roman";
  font-size:30pt;
  width:100%;
  margin-top:25px;
  margin-left:180px;
}
.cakes-right{
  position: relative;
  width:50%;
  margin:80px auto;
}
.image-cakes-1{
  width:25%;
  height:200px;
  position: absolute;
}
.image-cakes-2{
  width:25%;
  height:200px;
  position: absolute;
  left:320px;
}
.image-cakes-3{
  width:25%;
  height:200px;
  position: absolute;
  top:270px;
}
.image-cakes-4{
  width:25%;
  height:200px;
  position: absolute;
  left:320px;
  top:270px;
}
.sogood{
  position:absolute;
  left:170px;
  top:128px;
}
.left-right{
  flex-direction:row;
  display:flex;
  margin-top:20px;
}
.pancakes{
  padding-left:250px;
  padding-top:100px;
  background-image: url(../images/pancakes\ background.png);
  background-size:cover;
  height:600px;
}
.all-pancakes{
  display: flex;
  flex-direction: row;
  position:relative;
}
.pancakes-left{
  width:30%
}
.pancakes-right{
  width:45%;
  height:515px;
  align-content: center;
  background-image: url("../images/fond-moulin.png");
}
.pancakes-container{
  display:flex;
  width:100%;
  flex-wrap:wrap;
  justify-content: space-around;
}
.pancakes-text{
  margin:90px auto;
  width:100%;
  margin-left:160px;
  line-height:30px;
  font-size:13pt;
  color:#56534c;
}
.pancakes-title{
  margin-top:50px;
  font-size:35pt;
  width:100%;
  margin-left:200px;
  color:#56534c;
}
.pancakes-subtitle{
  color:#a47d5e;
  width:100%;
  margin-left:250px;
  font-size:15pt;
}
.pancakes-arrow{
  margin-top:30px;
  width: 50px;
}
.stars{
  position:absolute;
  left:270px;
  top:280px;
}
.time-40{
  position:absolute;
  right:215px;
  bottom:380px;
}
.image-40{
  width:170px;
  height:170px;
}
.breakfast{
  background-image:url(../images/breakfast-bg.png);
  background-size:cover;
  display:flex;
  padding:70px;
}
.breakfast-left{
  flex-direction:column;
  display:flex;
  justify-content: space-between;
  width:50%;
}
.breakfast-title{
  color:white;
  font-weight:bold;
  font-size:40pt;
  text-align:center;
  font-family:"alegreya";
}
.breakfast-subtitle{
  color:#c1a08f;
  font-size:14pt;
  font-family:"alegreya";
  text-align:center;
}
.block-breakfast{
  color:white;
  text-align: center;
  flex-direction: column;
  display: flex;
}
.block-title{
  font-weight:bold;
  font-size:20pt;
  font-family:"alegreya";
}
.block-text{
  margin-top:10px;
  font-family:"myriad pro";
  font-size:14pt;
  color:#c2beba;
}
.price{
  font-size:20pt;
  color:#dfc691;
  margin-top:20px;
}
.breakfast-right{
  width:50%;
  display: flex;
}
.feuille{
  margin:25px auto;
  position:relative;
}
.breakfast-right-text{
  flex-direction: row;
  display: flex;
  color:#65625b;
  justify-content: space-around;
  width:70%;
  position: absolute;
  top:30px;
  left:20px;
}
.breakfast-line{
  position: absolute;
  left:35px;
  top:50px;
}
.morning{
  font-family: "alegreya";
  font-weight: bold;
  font-size:35pt;
  line-height:70px;
  color:#56534c;
  position: relative;;
  text-align:center;
  margin-left:-300px;
  top:150px;
  

}
.paragraph{
  font-size:13pt;
  color:#56534c;
  text-align: center;
  line-height:30px;
  position: absolute;
 margin-top: 400px;
 margin-right:40px;
 margin-left: 40px;
}
.square{
  width:30%;
  height:50px;
  border:1px solid #56534c;
  position:relative;
  margin-top:530px;
  margin-left:-400px;

}
.square-text{
  color:#a47d5e;
  margin-top:15px;
  text-align:center;
  font-size:17pt;
  font-family: "alegreya";
  
}
.yellow-1{
  position:absolute;
  right:255px;
  margin-top:50px;
}
.yellow-2{
  position:absolute;
  right:265px;
  margin-top:40px;
}
.yellow-3{
  width:300px;
  height:560px;
}
.yellow-4{
  width:300px;
  height:580px;
}
.sandwich{
  background-image:url(../images/fond-beige.png);
  color:#56534c;
  height:1200px;
}
.jibarito{
  padding:90px;
  position:relative;
  color:#56534c;
}
.mill{
  position:absolute;
  left:650px;
}
.sandwich-title{
  width:100%;
  font-weight:bold;
  text-align:center;
  font-size:30pt;
  font-family:"alegreya";
}
.sandwich-subtitle{
  width:100%;
  font-weight:bold;
  text-align:center;
  font-size:12pt;
  color:#a47d5e;
  font-family:"alegreya";
}
.aside{
  height:100%;
  width:20%;
  justify-content: space-between;
  display: flex;
  flex-direction: column;
}
.items{
  flex-direction:column;
  display:flex;
  justify-content: space-around;
  align-items: center;
  width:100%;
  margin-left:15px;
  margin-top:70px;
  text-align:center;
}
.items-title{
  font-weight:bold;
  font-size:18pt;
  font-family:"alegreya";
  color:#c8a593;
}
.items-text{
  margin-top:10px;
  font-size:10pt;
}
.sandwich-image{
  width: 200px;
  height: 220px;
}
.preparation-time{
  position: relative;
}
.time{
  position: absolute;
  right:210px;
  margin-top: -210px;
}
.all{
  position:relative;
  transform: translate(-25px, 100px);
}
.full-recipe{
  border: 1px dashed #dfc691;
  background:white;
  width:220px;
  height:60px;
  display: flex;
  position: relative;
  right:670px;
  margin-top: 170px;
  margin-left: 700px;
  
}
.recipe{
  color:#dfc691;
  margin:15px auto;
  text-align: center;
  font-weight: bold;
  font-size:18pt;
  font-family: "alegreya";
  
}
.footer-sandwich{
  display:flex;
  width:100%;
  height:100px;
  flex-direction:row;
  justify-content: space-around;
  flex-wrap:wrap;
  margin-top:150px;
  
}
.cat-general{
  width:100%;
  flex-direction:row;
  justify-content: space-around;
  display:flex;
}
.sandwich-cat{
  text-decoration: none;
  color:#35332f;
  margin-top:10px;
  font-size:14pt;
  font-family: "alegreya";
}
.gustoso{
  font-size:x-large;
  color:#35332f;
  font-family:"scriptina";
  font-size:30pt;
}
.line-1{
  width:60%;
  margin-right:60px;
  margin-left:20px;
}
.line-2{
  width:60%;
  margin-left:120px;
}
.line-sandwich{
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  width:100%;
}
.all-images-sandwich{
  width:80%;
  height:100%;
  margin-top:120px;
  margin-left:200px;
}
.aside-all{
  width:100%;
  height:70%;
  display:flex;
  flex-direction: row;
}
Fin de la discussion
Écrivez un message...


}